---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Listázás típusa
  content: >
    Válassza a <span class="doc-desc-opt">Nyilvános (közzététel)</span> lehetőséget, ha szeretné, hogy a <span class="doc-desc-title"> GYIK</span> megjelenjen a nyilvános tudásbázisban, ha a szülő kategória nyilvános.
  links:
    - 
      title: Engedélyezze a nyilvános tudásbázist az ügyfél portálon
      href: /scp/settings.php?t=kb
